

#content-body {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
		
}

.mainlink { 
    color: #ccb6b6;
    text-decoration: none;
}



.pjust {
	font-family: "Laila", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 8px;
	margin-bottom: 8px;
}

.tt {
	color: red;
	text-decoration:underline;
	cursor:pointer;
	}
	
h3,h4 {
	color: #ebb217;
    margin-top: 0px;
}

.slr {
	margin-right: 9px;
	margin-bottom : 10px;
	box-shadow: 4px 4px 5px #000000;
	
}

.pcent  {
	text-align: center;
    font-size: 1.2em;
    font-family: Laila,Arial, Helvetica, sans-serif;
	}
	
hr  { height:1px solid #a29b9b;
      margin-top : 2px;
      margin-bottom : 4px;
    }   
table {
   border: 1px solid gray; 
   border-collapse: separate;
   border-spacing: 4px; border-radius: 6px;
   empty-cells: show;
   background-color : #f5f5f5; 
}
th, td {
   border: 1px solid gray;
   border-spacing: 2px; border-radius: 4px;
   padding: 3px;
   font-family: Laila, Arial, Helvetica, sans-serif;
   text-align: center;
   vertical-align: top;
}

table.ohne {
   border: 0px solid gray; 
   border-collapse: separate;
   border-spacing: 4px; border-radius: 6px;
   empty-cells: show;
   background: transparent;
   }


th.ohne{
   border: 0px solid gray;
   border-spacing: 2px; border-radius: 4px;
   padding: 4px;
   font-family: Gorgia, Arial, Helvetica, sans-serif;
   font-size: 90%;
   text-align: center;
   vertical-align: top;
}

tr.ohne {
 vertical-align: top;
 background: transparent;
 }
	

td.ohne{
   border: 0px solid gray;
   border-spacing: 0px; 
   padding: 0px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:12px;
   text-align: left;
   vertical-align: middle;
   background: transparent;
}

td.ohne-c{
   border: 0px solid gray;
   border-spacing: 2px; border-radius: 4px;
   padding: 4px;
   font-family: Gorgia, Arial, Helvetica, sans-serif;
   font-size: 80%;
   text-align: center;
   vertical-align: middle;
}
   
.tab-zentriert {
  margin: 0 auto;
}

#vlist {
        position: absolute;
        width: 200px;
        height: 300px;
        left: 0px;
        top: 50px;
        }
        

#vplay {
        position: absolute;
        width: 500px;
        height: 400px;
        left: 215px;
        top: 50px;
        font-family: "Laila", Arial, Helvetica, sans-serif;
        visibility: visible;
        }

#vlist ul {
        font-family: "Laila", Arial, Helvetica, sans-serif;
        margin-left: 0px;
        list-style-position: inside ;
        cursor: pointer;
        padding-left: 5px;
        padding-top: 0px;
        }
#vlist ul li {
            color: white;
            background-image: url(../images/skins/website-bg-vid-grey.jpg);
            border-top: 1px solid #999999;
            border-left: 1px solid #999999;
            border-right: 1px solid #999999;
            list-style-type: none;
            border-radius: 5px;
            padding-left: 5px;
            font-family: "Laila", Arial, Helvetica, sans-serif;
            font-size: 11px;
            font-weight: 600;
        }
        
#vlist ul li:hover {
        background-image: url(../images/skins/website-bg-vid-akt-grey.jpg);
        color: black;
        font-weight: 600;
    }
    
#vlist ul li:last-child {
    border-bottom: 1px solid #999999;
}

.vc {	
    text-align: center;
    width: 720px;
    height: 480px;
}

.vc352288 {	
    text-align: center;
    width: 362px;
    height: 288px;
    padding: 0px;
}
.vc720405 {	
    text-align: center;
    width: 720px;
    height: 405px;
    padding: 0px;
}
.vc800450 {	
    text-align: center;
    width: 800px;
    height: 450px;
    padding: 0px;
}

.vc480   {   
    text-align: center;
    width: 480px;
    height: 360px;
    padding: 0px;
}  
.vc480320   {   
    text-align: center;
    width: 480px;
    height: 320px;
    padding: 0px;
    border: 1px solid black;
    border-radius: 3px;
}  

.vc480360   {   
    text-align: center;
    width: 480px;
    height: 360px;
    padding: 0px;
    border: 1px solid black;
}  

.vc480270   {   
    text-align: center;
    width: 480px;
    height: 270px;
    padding: 0px;
    border: 1px solid black;
    border-radius: 3px;
}  

.vc480264   {   
    text-align: center;
    width: 480px;
    height: 264px;
    padding: 0px;
}  

.vc480384   {   
    text-align: center;
    width: 480px;
    height: 384px;
    padding: 0px;
    border: 1px solid black;
    border-radius: 3px;
} 

.vc420   {   
    text-align: center;
    width: 420px;
    height: 240px;
    padding: 0px;
}  

.vc640   {   
    text-align: center;
    width: 640px;
    height: 360px;
    padding: 0px;
}   

.vc640-1   {   
    text-align: center;
    width: 640px;
    height: 272px;
    padding: 0px;
}   

.video {
    border: 2px solid white;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 3px;

}

.imgrad {
    border-radius: 5px;
    width: 85px;
    height: 96px;
    border: 1px solid rgb(231, 228, 228);
}



